﻿@charset "utf-8";
body {
	font-family: "Microsoft YaHei" ! important; 
	background-color: #fff;
	color: #000;
	position:relative
}
*{
	padding: 0;
	margin: 0;
	list-style:none
}
a,img {
	border: none;
	cursor:pointer;
	text-decoration:none
}
input{
	border:none;
	background:none;
	outline:none
}
.none{
	display:none
}
.right{ 
	float:right !important;
	margin-right:0 !important
}
/*顶部*/
.header{
	width:100%;
    background: #f8f8f8;
	height:44px
}
.header div{
	width:1200px;
	height:44px;
	line-height:24px;
	margin:0 auto
}
.header div ul li{
	float:left;
	font-size:16px;
	font-weight:300;
	padding:0px 25px 0px 25px;
	margin-top:10px;
	text-align:left;
}
.header div ul li a{
	color:#888;
}
.header div ul li a.on,.header div ul li a:hover{
	color:#0078d7;
}
.header div h6{
	float:right;
	height:24px;
	margin-top:10px;
	font-size: 16px;
	color: #888;
	font-weight:500;
	position:relative
}
.header div h6 a{
	padding:0px 15px 0px 15px;
	color:#007aff;
	font-size:16px;
	font-weight:500;
	margin-top:10px;
	text-align:right;
}
.header div h6 a:hover{
	color:#007aff;
}
/*LOGO*/
.LOGO{
	clear:both;
	width:1200px;
	height:135px;
	margin:0 auto
}
.LOGO h1{
	float:left;
	margin-top:30px;
}
.LOGO p{
	float:right;
	width:360px;;
	color:#949494;
	text-align:center;
	margin-top:70px
}
.LOGO img{
	width:299px;
	height:94px;
}
.LOGO p input[type="text"]{
	width:309px;
	padding:0px 10px;
	border:1px solid #d0d0d0;
	height:26px;
	line-height:26px;
	float:left;
	border-right:none
}
.LOGO p input[type="button"]{
	width:30px;
	height:28px;
	line-height:28px;
	float:right;
	cursor:pointer;
	background:url(../images/sea_btn.jpg) no-repeat
}
/*导航*/
.nav{
	clear:both;
	width:1200px;
	height:40px;
	line-height: 40px;
	margin:0 auto;
	border-bottom:2px solid #0079fe
}
.nav ul{
	margin-left:260px
}
.nav ul li{
	float:left;
	font-size:18px;
	color:#0079fb;
	padding:0px 30px;
}
.nav ul li a,.nav ul li a:hover{
	color:#0079fb;
}
.nav ul .nav_on{
	position:relative;
	z-index:999;
	border-bottom:none
}
.nav ul .nav_on a{
	width:55px;
	height:30px;
	display:inline-block
}
.nav ul .nav_on:hover{
	height:50px;
	background:#fff;
	border:1px solid #0079fe;
	border-bottom:none
}
.nav ul li a i{
	width:11px;
	height:10px;
	display:inline-block;
	float:right;
	background:url(../images/nav_bg.png) no-repeat;
	margin-top:18px;
	z-index:11
}
.nav ul li a:hover i{
	background:url(../images/nav_bg.png) no-repeat;
	background-position:-0px -15px;
}
.nav ul .nav_on div{
	width:680px;
	height:364px;
	background:#fff;
	position:absolute;
	left:-1px;
	top:41px;
	border:1px solid #0079fe;
	border-top:none;
	z-index:9;
	display:none
}
.nav ul .nav_on div dl dt {
	height: 40px;
	line-height: 40px;
	overflow: hidden;
	padding-right: 16px;
	width: 112px;
	float: left;
	text-align: right;
	color: #e3e3e3;
	margin-top: 7px
}
.nav ul .nav_on div dl dt a {
	width:auto;
	margin: 0 !important;
	margin-right: 20px !important;
	font-size: 14px;
	color: #333;
	height: 24px;
	line-height: 24px;
	_margin-top: 8px
}
.nav ul .nav_on div dl dd {
	line-height: 40px;
	height: 40px;
	margin-top: 7px;
	overflow: hidden;
	border-bottom: 1px solid #e3e3e3;
	margin-right: 20px
}
.nav ul .nav_on div dl dd span {
	margin-right: 10px;
	height: 24px;
	line-height: 24px;
	float: left;
	margin-top: 8px
}
.nav ul .nav_on div dl dd span a {
	margin: 0 !important;
	line-height: 24px;
	font-size: 12px;
	color: #333;
	height: 24px;
	color: #666;
	padding: 0 8px
}
/*中心*/
.wrapper{
	clear:both;
	width:1200px;
	height:440px;
	margin:15px auto 10px auto;
	overflow: hidden
}
.wrapper .yerk_L{
	width:240px;
	height:440px;
	float:left;
	margin-right:10px
}
.wrapper .yerk_L ul h5{
	width:100%;
	height:40px;
	line-height:40px;
	text-align:center;
	color:#fff;
	font-size:18px;
	letter-spacing:2px;
	font-weight:100;
	background:#0079fe
}
.wrapper .yerk_L ul li{
	width:118px;
	height:99px;
	float:left;
	text-align:center;
	color:#818181;
	font-size:16px;
	margin:0 auto;
	border-left:1px solid #e7e6e6;
	border-bottom:1px solid #e7e6e6
}
.wrapper .yerk_L ul li:hover{
	background:#0079fe;
	width:119px;
	height:100px;
	border:none;
	color:#fff
}
.wrapper .yerk_L ul li.li_right{
	border-right:1px solid #e7e6e6
}
.wrapper .yerk_L ul li.li_right:hover{
	border-right:1px solid #0079fe
}
.wrapper .yerk_L ul li a i{
	width:40px;
	height:40px;
	display:block;
	margin-bottom:20px
}
.wrapper .yerk_L ul .ywrk_01{
	background:url(../images/ywrk_01.png) no-repeat center 15px
}
.wrapper .yerk_L ul .ywrk_02{
	background:url(../images/ywrk_02.png) no-repeat center 15px
}
.wrapper .yerk_L ul .ywrk_03{
	background:url(../images/ywrk_03.png) no-repeat center 15px
}
.wrapper .yerk_L ul .ywrk_04{
	background:url(../images/ywrk_04.png) no-repeat center 15px
}
.wrapper .yerk_L ul .ywrk_05{
	background:url(../images/ywrk_05.png) no-repeat center 15px
}
.wrapper .yerk_L ul .ywrk_06{
	background:url(../images/ywrk_06.png) no-repeat center 15px
}
.wrapper .yerk_L ul .ywrk_07{
	background:url(../images/ywrk_07.png) no-repeat center 15px
}
.wrapper .yerk_L ul .ywrk_08{
	background:url(../images/ywrk_08.png) no-repeat center 15px
}
.wrapper .yerk_L ul li.ywrk_01:hover{
	background:#0079fe url(../images/ywrk_011.png) no-repeat center 15px
}
.wrapper .yerk_L ul li.ywrk_02:hover{
	background:#0079fe url(../images/ywrk_022.png) no-repeat center 15px
}
.wrapper .yerk_L ul .ywrk_03:hover{
	background:#0079fe url(../images/ywrk_033.png) no-repeat center 15px
}
.wrapper .yerk_L ul .ywrk_04:hover{
	background:#0079fe url(../images/ywrk_044.png) no-repeat center 15px
}
.wrapper .yerk_L ul .ywrk_05:hover{
	background:#0079fe url(../images/ywrk_055.png) no-repeat center 15px
}
.wrapper .yerk_L ul .ywrk_06:hover{
	background:#0079fe url(../images/ywrk_066.png) no-repeat center 15px
}
.wrapper .yerk_L ul .ywrk_07:hover{
	background:#0079fe url(../images/ywrk_077.png) no-repeat center 15px
}
.wrapper .yerk_L ul .ywrk_08:hover{
	background:#0079fe url(../images/ywrk_088.png) no-repeat center 15px
}
.wrapper .yerk_L ul li a{color:#818181}
.wrapper .yerk_L ul li p{
	width:100%;
	height:30px;
	line-height:30px
}
.wrapper .yerk_L ul li a:hover{
	color:#fff
}
.wrapper .yerk_Y{
	width:950px;
	height:475px;
	float:right
}
.yerk_Y .shuffling{
	width:700px;
	height:354px;
	float:left;
	display:block;
	margin-right:10px
}
/**********图片轮播**************/
.flexslider{
	width:710px;
	position:relative;
	height:350px;
	overflow:hidden;
	background:url(../images/loading.gif) 50% no-repeat
}
.slides{
	position:relative;
	z-index:1
}
.slides li{
	height:350px
}
.flex-control-nav{
	position:absolute;
	bottom:10px;
	z-index:2;
	width:100%;
	text-align:right
}
.flex-control-nav li{
	display:inline-block;
	width:14px;
	height:14px;
	margin:0 15px;
	*display:inline;
	zoom:1
}
.flex-control-nav a{
	display:inline-block;
	width:14px;
	height:14px;
	line-height:40px;
	overflow:hidden;
	background:url(../images/dot.png) right 0 no-repeat
}
.flex-control-nav .flex-active{
	background-position:0 0
}
.flex-direction-nav{
	position:absolute;
	z-index:3;
	width:100%;
	top:45%
}
.flex-direction-nav li a{
	display:block;
	width:50px;
	height:50px;
	overflow:hidden;
	position:absolute
}
.flex-direction-nav li a.flex-prev{
	left:0;
	background:url(../images/prev.png) center center no-repeat;
	z-index:999
}
.flex-direction-nav li a.flex-next{
	right:0;
	background:url(../images/next.png) center center no-repeat;
	z-index:9999
}
/*即将开课*/
.yerk_Y .kk{
	width:230px;
	height:349px;
	float:right;
	margin-bottom:10px;
	border-top:1px solid #e7e6e6
}
.yerk_Y .kk .TabTitle,.yerk_Y .kk .TabTitle ul{
	width:100%
}
.yerk_Y .kk .TabTitle ul li{
	width:113px;
	float:left;
	height:40px;
	line-height:40px;
	text-align:center;
	color:#3b3b3b;
	font-size:18px;
	cursor:pointer;
	border-bottom:1px solid #e7e6e6;
	border-left:1px solid #e7e6e6
}
.yerk_Y .kk .TabTitle ul li.active{
	color:#fff;
	background:#0079fe
}
.yerk_Y .kk .TabContent{
	clear:both
}
.yerk_Y .kk .TabContent ul{
	width:100%;
	height:270px;
	padding:20px 0px;
	text-align:left;
	overflow: hidden;
}
.yerk_Y .kk .TabContent ul li{
	padding:0px 10px;
	height:50px;
	margin-bottom:10px;
	line-height:24px;
	font-size:16px;
	overflow:hidden
}
.yerk_Y .kk .TabContent ul li a{
	color:#212121;
}
.yerk_Y .kk .TabContent ul li a:hover{
	color:#0079fe;
	text-decoration:underline
}
.yerk_Y .hotare{
	clear:both;
	width:950px;
	height:82px
}
.yerk_Y .hotare li{
	width:230px;
	height:82px;
	float:left;
	margin-right:10px;
	text-align:center
}
.yerk_Y .hotare li img{
	width:230px;
	height:82px;
}
/*广告1*/
.advertising1{
	width:1200px;
	height:100px;
	line-height:100px;
	background:url(../images/advertising1.jpg) no-repeat;
	margin:0 auto;
	position:relative
}
.advertising1 a{
	width:20px;
	height:20px;
	text-align:center;
	position:absolute;
	right:5px;
	top:5px
}
/*热门课程*/
.Title{
	clear:both;
	width:1200px;
	height:40px;
	line-height:40px;
	margin:30px auto 10px auto;
	font-size:18px;
	font-weight:100
}
.Title a{
	color:#000;
	border-bottom:1px solid #0079fe
}
.Title a:hover{
	color:#0079fe
}
.rmkc{
	width:1200px;
	height:190px;
	margin:0 auto;
	color:#000;
	font-size:18px;
	text-align:center
}
.rmkc li{
	width:224px;
	height:190px;
	float:left;
	margin-right:20px;
	position:relative
}
.rmkc li img{
	width:224px;
	height:150px
}
.rmkc li i{
	width:50px;
	height:50px;
	background:url(../images/MF.png) no-repeat;
	position:absolute;
	right:0;
	bottom:40px
}
.rmkc li i.JP{
	background:url(../images/JP.png) no-repeat
}
.rmkc li p{
	width:222px;
	height:18px;
	line-height:18px;
	text-align:left;
	overflow:hidden;
	font-size:16px;
	text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
	white-space:nowrap
}
.rmkc li p a,.rmkc li p a:hover,.gkk li p a,.gkk li p a:hover{
	color:#000
}
/*课程左右*/
.courses{
	width:1200px;
	height:250px;
	margin:0px auto
}
.courses .Title{
	width:100%
}
.courses .ztpx{
	width:468px;
	height:300px;
	float:left
}
.courses .ztpx li{
	width:468px;
	height:80px;
	margin-bottom:11px;
	position:relative;
}
.courses .ztpx li img{
	width:468px;
	height:80px;
	overflow:hidden
}
.courses .ztpx li p{
	width:448px;
	height:54px;
	position:absolute;
	left:0px;
	top:0px;
	color:#fff;
	text-align:center;
	padding:13px 10px;
	background: rgba(0,0,0,0.2);
}
.courses .ztpx li p:hover{
	background:rgba(0,0,0,0.5);
	transition: all 0.5s;
}
.courses .ztpx li p b{
	height:40px;
	font-size:18px;
	font-weight:bolder
}
.courses .ztpx li p span{
	display:block;
	font-size:16px;
	overflow:hidden;
	text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
	white-space:nowrap
}
/*公开课*/
.courses .gkk{
	width:712px;
	height:300px;
	float:right
}
.gkk li{
	width:224px;
	height:200px;
	float:left;
	margin-right:20px;
	position:relative;
	zoom:1
}
.gkk li img{
	width:224px;
	height:150px;
	display: block;
}
.gkk li p{
	width:224px;
	height:21px;
	line-height:26px;
	font-size:16px;
	overflow:hidden;
	text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
	white-space:nowrap;
}
.gkk li div,.rmkc li div{
	width:224px;
	height:150px;
	position:absolute;
	top:0;
	left:0;
	color:#FFF;
	font-size:16px;
	text-align:center;
	display:none;
	transition:all 0.5s;
}
.gkk li div span,.rmkc li div span{
	width:224px;
	height:100px;
	line-height:100px;
	display:block;
	position:absolute;
	top:0;
	left:0;
	background:rgba(0,0,0,0.6);
	background-color:#0079fe\9;
	filter:alpha(opacity=50)\9;	
	border:1px solid #80bcff;
	border-bottom:none
}
.gkk li div a,.rmkc li div a{
	width:224px;
	height:50px;
	line-height:50px;
	position:absolute;
	top:100px;
	left:0px;
	background:#0079fe;
	filter:alpha(opacity=90);
	-moz-opacity:0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
	border:1px solid #1a86fe;
	color: #fff;
	border-top:none;
}
/*金牌讲师*/
.jpjs{
	width:1200px;
	height:120px;
	margin:20px auto 40px auto
}
.jpjs li{
	width:120px;
	height:120px;
	float:left;
	margin-right:34px;
	position:relative;
	overflow: hidden
}
.jpjs li div{
	width:120px;
	height:48px;
	line-height:24px;
	position:absolute;
	left:0px;
	bottom:-24px;
	color:#fff;
	font-size:16px;
	text-align:center;
	background:#0079fe;
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
	overflow:hidden;
	text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
	white-space:nowrap;
	transition:all 0.5s;
}
.jpjs li b{
	font-weight:100;
}.footer{
	clear: both; 
	background: #0c5fbb;
	width:100%;
	height:300px;
	margin:0 auto
}
.footer div{
	width:1200px;
	height:300px;
	margin:0 auto;
	color:#FFF
}
.footer hr{
	width:150px;
	background:#FFF;
	margin-bottom:35px;
	text-align:left
}
.footer div .yqlj{
	clear:both;
	width:100%;
	height:40px;
	padding-top:50px
}
.footer div .yqlj h6{
	float:left;
	padding-right:50px
}
.footer div .yqlj a{
	float:left;
	padding:0px 25px;
	margin-top:5px
}
.footer div li{
	width:15.5%;
	float:left;
	text-align:left
}
.footer div li h6,.footer div .yqlj h6{
	font-size:18px;
	line-height:28px
}
.footer div li p{
	font-size:16px;
	line-height:26px
}
.footer div .yqlj a,.footer div li p a{
	color: #fff;
}
.footer div .yqlj a:hover,.footer div li p a:hover{
	color: #dedede;
}
/*网站建设中    导航*/
.header .LoginAfter ul li{
	border:none;
	padding: 0px 20px 0px 20px;
}
.header .LoginAfter ul li.active{
	color:#0078d7
}

.header .LoginAfter h6 a{
	color:#818181;
	border:none;
	padding:0
}
.making{
	width:1366px;
	height:470px;
	overflow:hidden;
	margin:20px auto 0
}
.making img{
	width:100%
}

/****分院*/
.sorting{
	width:1200px;
	margin:20px auto 40px
}
.sorting .title{
	width:100%;
	height:46px;
	border-bottom:1px solid #e4e4e4
}
.sorting .title h6{
	width:100px;
	height:41px;
	line-height:41px;
	color:#000;
	font-size:24px;
	font-weight:100;
	border-bottom:5px solid #0078d7
}
.sorting .con{
	width:1200px;
	margin:40px auto
}
.sorting .con li{
	width:100%;
	height:190px;
	padding:30px 0px
}
.sorting .con li span{
	width:416px;
	height:190px;
	line-height:190px;
	display:block;
	text-align:center;
	float:left;
	border:1px solid #dadada
}
.sorting .con li span img{
	vertical-align:middle
}
.sorting .con li p.title{
	width:760px;
	line-height:30px;
	font-size:20px;
	float:right;
	font-weight:800;
	padding:35px 10px 0px 10px;
	border:none
}
.sorting .con li p{
	width:760px;
	line-height:30px;
	font-size:16px;
	float:right;
	padding:0px 10px
}
/*分院详情*/
.sortingDetails{
	width:1200px;
	margin:20px auto
}
.sortingDetails .atLink{
	width:100%;
	height:38px;
	position:relative;
	border-bottom:1px solid #eee
}
.sortingDetails .atLink li{
	width:78px;
	height:38px;
	line-height:38px;
	float:left;
	font-size:14px;
	color:#919191;
	text-align:center;
	background:url(../images/childLink.png) no-repeat;
	position:absolute;
	left:40px;
	top:0
	
}
.sortingDetails .atLink li.first{
	width:46px;
	background:url(../images/homeLink.png) no-repeat;
	position:absolute;
	left:0;
	top:0
}
/*.sortingDetails .Title a{
	color:#808080;
	border:none
}*/
.sortingDetails .rmkc{
	height:250px;
}
/*.sortingDetails .rmkc li p{
	height:30px;
	font-size:16px;
	line-height:24px;
}*/
.sortingDetails .rmkc li p{
	font-size:16px;
}
.sortingDetails .fyzx{
	width:1200px;
	height:230px;
	overflow:hidden;
	margin:0 auto
}
.sortingDetails .fyzx p{
	width:90%;
	height:32px;
	float:left;
	line-height:32px;
	font-size:16px;
	white-space:nowrap;
	text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
	overflow: hidden;
	color: #000;
}
.sortingDetails .fyzx p:hover{
	color:#0079fe
}
.sortingDetails .fyzx span{
	width:10%;
	height:32px;
	float:right;
	line-height:32px;
	color:#8a8a8a;
	font-size:14px;
}
.sortingDetails .hospitalDetails{
	clear:both;
	width:1200px;
	height:200px;
	overflow:hidden;
	margin:20px auto
}
.sortingDetails .hospitalDetails span{
	width:150px;
	height:200px;
	display:block;
	float:left;
	overflow:hidden
}
.sortingDetails .hospitalDetails p{
	width:84%;
	height:120px;
	line-height:30px;
	float:left;
	padding:0px 20px;
	overflow:hidden
}
.sortingDetails .hospitalDetails p.title{
	height:40px;
	line-height:40px;
	font-size:24px;
	color:#000
}
.sortingDetails .hospitalDetails p.title small{
	font-size:16px;
	margin-left:30px;
	color:#4f4f4f
}
.sortingDetails .hospitalDetails hr{
	width:120px;
	height:1px;
	float:left;
	margin:0px 20px 20px;
	overflow:hidden;
	background:#333
}
/*医生详情*/
.sortingDetails .rmkc li img {
    width: 224px;
    height:150px;
}
.sortingDetails .rmkc {
    height:180px;
}
.sortingDetails .Title span{
	float:right
}
.sortingDetails .Title span a{
	color:#9a9a9a;
	border:none
}
.lecturerDetails .lecturerLeft{
	width:550px;
	height:330px;
	overflow:hidden;
	float:left
}
.lecturerDetails .lecturerRight{
	width:550px;
	height:330px;
	overflow:hidden;
	float:right
}
.lecturerDetails .lecturerRight .Title,.lecturerDetails .lecturerRight .fyzx,.lecturerDetails .lecturerLeft .Title,.lecturerDetails .lecturerLeft .fyzx{
	width:100%
}
.lecturerDetails.sortingDetails .fyzx p{
	width:85%
}
.lecturerDetails.sortingDetails .fyzx span{
	width:13%
}
/*我的课程*/
.myCourses .myCourses_con {
	width:100%;
	margin:40px auto
}
.myCourses .myCourses_con li{
	height:130px;
	margin:22px 0px
}
.myCourses .myCourses_con li img{
	width:220px;
	height:110px;
	display:block;
	float:left;
	margin-right:30px
}
.myCourses .myCourses_con li .myCourses_news{
	width:950px;
	height:130px;
	float:left;
	border-bottom:1px solid #e8e8e8
}
.myCourses .myCourses_con li .myCourses_news div{ 
	width:720px;
	height:130px;
	float:left;
}
.myCourses .myCourses_con .myCoursesLink{
	width:230px;
	height:130px;
	display:none;
	float:right;
	text-align:right;
	border-bottom:1px solid #e8e8e8
}
.myCourses .myCourses_con li h6,.sorting .meeting li .title{
	width:100%;
	height:40px;
	line-height:40px;
	font-size:18px;
	overflow:hidden;
	text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
	white-space:nowrap
}
.myCourses .myCourses_con li p,.sorting .meeting li p{
	width:100%;
	height:52px;
	line-height:26px;
	font-size:16px;
	overflow:hidden
}
.myCourses .myCourses_con li span,.sorting .meeting li .gjc {
	width:100%;
	line-height:30px;
	font-size:14px;
	color:#a9a9a9;
	margin-right:20px
}
.myCourses .myCourses_con .myCoursesLink li{
	width:148px;
	height:38px;
	float:right;
	line-height:38px;
	border:1px solid #0078d7;
	color:#0078d7;
	text-align:center;
	font-size:16px;
	margin:10px 0px
}
.myCourses .myCourses_con li h6 a{
	color: #000
}
.myCourses .myCourses_con .myCoursesLink li a,.myCourses .myCourses_con li h6 a:hover{
	color: #0078d7
}

.myCourses .myCourses_con li h6:hover{
	color:#0078d7;
}
/*会议*/
.sorting .meeting{
	width:100%;
	margin:45px auto
}
.sorting .meeting li{
	height:130px;
	margin-bottom:24px;
	border-bottom:1px solid #e8e8e8
}
.sorting .meeting li .title{
	font-weight:bolder;
	border:none
}
.sorting .meeting li .title a{
	color: #000
}
.sorting .meeting li .title a:hover{
	color: #0078d7
}
.sorting .meeting li span{
	width:100%;
	line-height:30px;
	font-size:14px;
	color:#a9a9a9;
}
.sorting .meeting .title span.time{
	float:right;
	font-weight:100;
	font-size:16px;
    line-height:40px;
	width:auto; 
	margin:0 
}
.sorting .meeting li{
	height:130px;
}
.blue{
	color:#0078d7 !important
}
/* 资讯页面*/
.sorting .meeting.infor{
	width:740px;
	float:left
}
.sorting .latestInfor{
	width:420px;
	margin:45px auto;
	border-top:3px solid #0078d7;
	float:right
}
.sorting .latestInfor p{
	line-height:70px;
	font-size:18px;
	font-weight:600
}
.sorting .latestInfor li{
	width:100%;
	height:28px;
	line-height:28px;
	font-size:16px;
	color:#818181;
	overflow:hidden;
	text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
	white-space:nowrap
}
.sorting .latestInfor li a{
	color:#818181;
}
.sorting .latestInfor li:hover{
	color:#0078d7;
	text-decoration:underline
}
/*分页*/
.page{
	width:600px;
	padding:0px 300px;
	height:30px;
	margin:0 auto;
	clear:both
}
.page li{
	width:36px;
	height:36px;
	line-height:36px;
	float:left;
	margin-right:10px;
	text-align:center;
	font-size:16px;
	/*border:2px solid #fff;*/
	color:#383838;
	padding:0
}
.page li a{
	background:none;
	width:auto;
	height: auto;
}
.page li:hover{
	border-radius:50%;
	border:2px solid #c5cdd0
}
.page li.next{
	width:80px;
}
.page li.next:hover{
	border:2px solid #fff;
}
.page li.on{
	border-radius:50%;
	background:#0078d7;
	border:2px solid #0078d7;
	color:#fff
}
.returnTop{
	width:50px;
	height:50px;
	position:fixed;
	right:25px;
	bottom:200px
}
/*关于学院*/
.sorting.about .aTitle,.sortingDetails .aTitle{
	width:100%;
	height:30px;
	line-height:30px;
	margin:25px auto;
	font-size:18px;
	color:#8a8a8a
}
.sorting.about .aCon,.sorting.about .aCon2,.sortingDetails .aCon2{
	width:100%;
	height:245px;
	overflow:hidden
}
.sorting.about .aCon p,.sorting.about .aCon2 p,.sorting.about .aCon3 p,.sortingDetails .aCon2 p{
	width:960px;
	line-height:30px;
	font-size:16px;
	float:left
}
.sorting.about .aCon img{
	width:200px;
	height:245px;
	display:block;
	float:right
}
.sorting.about .aCon2{
	height:180px
}
.sorting.about .aCon2 p,.sorting.about .aCon3 p,.sortingDetails .aCon2 p{
	width:100%
}
.sorting.about .aCon3{
	width:100%;
	text-align:center;
	margin:0 auto;
	padding-bottom:80px
}
/*账号设置*/
.account{
	width:300px;
	margin:45px auto
}
.account li input,.account li select{
	width:278px;
	height:38px;
	padding:0px 10px;
	border:1px solid #d2d2d2;
	margin-bottom:20px;
}
.account .text{
	width:100%;
	height:40px;
	line-height:44px;
	border:none;
	font-size:14px;
	color:#929292;
}
.account .text span{
	float:right
}
.account li select{
	width:300px
}
.account li input[type="button"],.courseCon .rmkc li input[type="button"]{
	width:300px;
	height:42px;
	margin-top:20px;
	background:#0078d7;
	color:#fff;
	font-size:14px;
	font-weight:300;
	border-radius:5px;
}
/*资讯详情*/
.inforDetails{
	width:780px;
	padding:30px 60px;
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,.2);
	-moz-box-shadow: 0 0 10px rgba(0,0,0,.2);
	box-shadow: 0 0 10px rgba(0,0,0,.2);
	margin:45px auto
}
.inforDetails h5{
	width:100%;
	line-height:80px;
	font-size:30px;
	text-align:center;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap
}
.inforDetails p.details{
	width:90%;
	line-height:50px;
	font-size:14px;
	padding:0px 30px
}
.inforDetails span{
	color:#a5a5a5;
	margin-right:30px
}
.inforDetails u{
	width:100%;
	line-height:30px;
	font-style:italic;
	text-decoration:none;
	color:#474747
}
.inforDetails h6{
	margin:30px 0;
	font-weight:100;
	font-size:16px
}
.inforDetails p,.inforDetails .iTitle{
	text-align:left;
	line-height:30px;
	margin:5px 0px
}
.inforDetails u{
	width:100%;
	line-height:30px;
	font-style:italic;
	text-decoration:none;
	color:#474747
}
.inforDetails .igjc{
	margin:50px 0
}

/*分享*/
.share{
	width:50px;
	height:240px;
	position:fixed;
	top:30%;
	right:25px
}
.share a{
	width:50px;
	height:50px;
	display:block;
	margin-bottom:10px
}
.share .QQ{background:#aeaeae url(../images/QQ.png)  no-repeat center}
.share .weixin{background:#aeaeae url(../images/weixin.png)  no-repeat center }
.share .weibo{background:#aeaeae url(../images/weibo.png)  no-repeat center}
.share .shar{background:#aeaeae url(../images/share.png)  no-repeat center}

.share .QQ:hover{background:#0078d7 url(../images/QQ.png)  no-repeat center}
.share .weixin:hover{background:#0078d7 url(../images/weixin.png)  no-repeat center }
.share .weibo:hover{background:#0078d7 url(../images/weibo.png)  no-repeat center}
.share .shar:hover{background:#0078d7 url(../images/share.png)  no-repeat center}

/*课程*/
.courseList{
	width:100%;
	margin:45px auto 0px auto
}
.courseCon{
	clear: both;
	width:100%;
	min-height:1100px;
	margin:0px auto
}
.courseList li{
	line-height:43px
}
.courseList li span{
	margin-right:42px;
	font-size:16px
}
/*.courseList li span a{
	color: #000;
}*/
.courseList li span a:hover{
	color:#0079fe;
}
.courseList li span.gjc{
	color:#9a9a9a
}
.courseCon .rmkc{
	clear:both;
	height:auto
}
.courseCon .rmkc li{
	height:225px
}
.courseCon .rmkc img{
	width:224px;
	height:150px;
	overflow:hidden;
	border:1px solid #e2e2e2
}
.courseCon .rmkc li p{
	line-height:24px;
	height:24px
}
.courseCon .rmkc li:last-child{
	height:80px;
	width:100%;
	float:none;
	text-align:center;
	letter-spacing:2px
}
.courseCon .courseCon_left,.courseCon .courseCon_right{
	width:880px;
	height:48px;
	line-height:48px;
	float:left
}
.courseCon .courseCon_left li,.courseCon .courseCon_right li{
	float:left;
	margin-right:40px;
	color:#9e9e9e;
	font-size:16px;
}
.courseCon .courseCon_right{
	width:320px
}
.courseCon .courseCon_right li{
	float:left
}
.courseCon .courseCon_left li.active,.courseCon .courseCon_right li.active{
	color:#0079fe
}
/*公开课详情*/
.sortingDetails .courseDetails{
	width:100%;
	height:300px;
	margin:40px auto
}
.courseDetails img{
	width:450px;
	height:300px;
	float:left;
	margin-right:70px;
}
.courseDetails .courseDe_con{
	width:680px;
	float:right
}
.courseDetails .courseDe_con p{
	width:100%;
	font-size:18px;
	height:30px;
	font-weight:bold
}
.courseDetails .courseDe_con a{
	width:160px;
	font-size:16px;
	height:50px;
	line-height:50px;
	display:block;
	text-align:center;
	background:#b5b5b5;
	color:#fff;
	margin:20px 0
}
.courseDetails .courseDe_con ul,.video_con .video_infor .video_share{
	width:100%;
	height:50px;
	font-weight:bold
}
.courseDetails .courseDe_con ul li,.video_con .video_infor .video_share li{
	width:260px;
	height:36px;
	line-height:36px;
	float:left;
	font-weight:100;
	font-size:16px;
}
.courseDetails .courseDe_con ul li span,.video_con .video_infor .video_share li span{
	width:80px;
	height:20px;
	float:left;
}
.courseDetails .courseDe_con ul li a,.video_con .video_infor .video_share li a{
	width:32px;
	height:32px;
	line-height:32px;
	float:left;
	margin-right:25px;
	background:none;
	color:#bfbfbf;
	margin-top:5px;
}
.courseDetails .courseDe_con ul li img{
	width:32px;
	height:auto
}
.courseDetails .courseDe_con ul li a.courseLike,.courseDetails .courseDe_con ul li a.courseNoLike{
	width:90px;
	height:32px;
	line-height:20px;
	float:left;
	font-size:16px;
	background:none;
	color:#ffc700;
	margin-top:10px;
}
.courseDetails .courseDe_con ul li a.courseLike img,.courseDetails .courseDe_con ul li a.courseNoLike img{
	width:21px;
	height:20px;
	line-height:32px;
	float:left;
	margin:0;
}
.sortingDetails .courseDeTitle,.courseDeTeacher .courseDeTitle,.video_con .TabContent .courseDeTitle{
	width:100%;
	height:45px;
	line-height:45px;
	font-size:18px;
	margin-top:20px
}
.sortingDetails .courseDeTitle span,.courseDeTeacher .courseDeTitle span,.video_con .TabContent .courseDeTitle span{
	border-bottom: 1px solid #0079fe
}
.sortingDetails .courseDeText,.sortingDetails .courseDePeople,.video_con .TabContent{
	width:100%;
	line-height:35px;
	color:#262626;
	font-size:16px
}
.sortingDetails .courseDePeople{
	font-style:italic;
	color:#808080;
	line-height:60px
}
.sortingDetails .courseDeTeacher{
	width:100%;
	margin-bottom: 30px;
}
.sortingDetails .courseDeTeacher img,.video_con .TabContent img{
	width:120px;
	height:120px;
	float:left;
	margin-right:35px
}
.courseDeEvalua div{
	width:100%;
	margin-bottom:30px
}
.courseDeEvalua div img{
	width:50px;
	height:50px;
	padding-bottom:60px;
	float:left;
	margin-right:20px
}
.courseDeEvalua div p{
	height:30px;
	line-height:30px;
	color:#808080
}
.courseDeEvalua div .courseDeEvName span{
	color:#808080;
	margin-right:20px
}
.courseDeEvalua div .courseDeEvXing a{
	width:21px;
	height:20px;
	float:left;
	margin-right:5px;
	background:url(../images/courseLike.png);
}
/*课程详情*/
.courseDetails .courseDe_con a.join{
	background:#0079fe
}
.courseDetails .courseDe_con ul li a.courseNoLike{
	color:#030303
}
.sortingDetails .courseDe_box{
	width:100%
}
.courseDe_box .courseDe_box_right{
	width:450px;
	margin-bottom:60px;
	float:right
}
.courseDe_box .courseDe_box_left{
	width:710px;
	float:left	
}
.courseDe_box .courseDe_box_left li,.video_article li{
	padding:0px 15px;
	height:40px;
	line-height:40px;
	color:#010101
}
.courseDe_box .courseDe_box_left li a,.video_article li a{
	color:#010101
}
.courseDe_box .courseDe_box_left .article,.video_article .article{
	background:#eaeaea;
	color:#818181
}
.courseDe_box .courseDe_box_left li span,.video_article li span{
	margin-right:30px;
	color:#818181
}
.courseDe_box .courseDe_box_left li span.time,.video_article li span.time{
	margin-right:0;
	float:right;
	font-style:italic
}
.courseDeTeacher p span{
	color:#808080
}
/*课程视频播放*/
.video_con{
	width:1200px;
	margin:30px auto 60px
}
.video_con h6{
	position:relative;
	width:100%;
	height:50px;
	line-height:50px;
	font-size:20px;
	z-index:9999
}
#video{
	position:relative;
	z-index: 100;
	width:750px;
	height:510px;
	float: left;
	top:14px;
	border-bottom:1px solid #e6e6e6
}
.video_infor{
	width:424px;
	height:507px;
	float:right;
	border-top:3px solid #298ede;
	margin-top:13px;
	margin-bottom: 20px;
}
.video_infor .TabTitle #myTab{
	width:100%;
	height:50px;
	line-height:50px;
}
.video_infor .TabTitle #myTab li{
	width:50%;
	float:left;
	text-align:center;
	border-bottom:1px solid #dfdfdf
}
.video_infor .TabTitle #myTab li.active{
	border-bottom:1px solid #0078d7
}
.video_con .TabContent{
	padding:20px 23px;
	height:309px;
	border-bottom:1px solid #dfdfdf
}
.video_con .TabContent .courseDeTeacher{
	width:91%;
	height:120px;
	text-overflow: ellipsis;
	line-height:30px;
	overflow:hidden
}
.video_con .TabContent .courseDeTeacher p,.video_con .TabContent .courseDeTeacher p.courseDeText{
	width:60%;
	float:right
}
.video_con .TabContent img{
	margin-right:20px;
}
.video_con .TabContent .courseDeText{
	width:92%;
	height:100px;
	overflow:hidden
}
.video_con .video_infor .video_share li a.courseNoLike{
	width:80px;
}
.video_con .video_infor .video_share li a.courseNoLike img{
	float:left;
	margin-right:10px;
	margin-top:5px
}
.video_con .video_infor .video_share li a.courseNoLike span{
	float:left;
	width:50px
}
.video_article{
	width:90%
}
/*视频评论*/
.video_con .video_evaluate{
	clear:both;
	width:100%
}
.video_con .video_evaluate h6{
	width:100%;
	height:50px;
	background:#0078d7
}
.video_evaluate li{
	height:90px;
	padding:15px 30px 20px 30px;
	border-bottom:1px solid #dee1e6
}
.video_evaluate li p{
	line-height:30px;
	font-size:16px;
}
.video_evaluate li p .gray{
	color:#a1a3a2
}
.video_evaluate li p .vTime{
	float:right;
	color:#b6bbc1
}
.video_evaluate li p .vTime i,.video_evaluate li .video_hf i{
	width:12px;
	height:12px;
	display:inline-block;
	margin-right:5px;
	margin-top:5px;
	background:url(../images/vTime.png) 
}
.video_evaluate li p .video_hf{
	font-size:14px
}
.video_evaluate li .video_hf i,.video_evaluate li .video_hf .reply em{
	background:none;
	font-style:normal
}
.green{
	color:#22ab97
}
.red{
	color:#db755e
}
.video_evaluate li .video_hf .reply{
	float:right
}
.video_evaluate li .video_hf .reply em{
	padding:0px 5px
}
.video_evaluate .video_HF{
	margin-left:40px
}

/*顶部菜单*/
.header .header_menu{
    position: absolute;
    border: 1px solid #228bff;
    top: 30px;
    right:-55px;
    background: #fff;
    width:70px;
	height:140px;
    padding:15px;
    color: #4b4b4b;
	display:none
}
.header .LoginAfter h6 ul.header_menu li{
	width:100%;
	height:36px;
	line-height:36px;
	font-size:16px;
	padding:0;
	margin:0;
	text-align:center
}
.header .LoginAfter h6 ul.header_menu li a:hover{
	color:#0079ff;
	text-decoration:underline
}
.zjgd{
	clear: both;
	width: 100%;
	text-align: center;
}
.zjgd input{
	width:264px;
	height:44px;
	line-height: 44px;
	margin: 20px 0px;
	background: #0079ff;
	color: #fff;
	font-size: 16px;
	border-radius: 4px;
}
/*公开课*/


.video_con.sorting .video_evaluate{
	width:740px;
	float: left;
	margin-right: 30px;
	margin-top: 30px;
}
.video_con.sorting .latestInfor p{
	line-height: 26px;
	margin:10px auto;
	font-weight: 200;
}
.video_con.sorting .latestInfor li{
	width: 100%;
    height: auto;
    line-height: 28px;
    font-size: 16px;
    color: #666;
    overflow:inherit;
    text-overflow:initial;
    -o-text-overflow: initial;
    white-space:normal
}
.video_con.sorting .latestInfor li:hover{
	text-decoration: none;
	color: #666;
	margin-top:10px;
}
.video_con.sorting .latestInfor li span{
	color: #999
}
.scroll{ width:1200px; height:150px; margin:30px auto 0 auto; overflow:hidden;}
.v_out{width:1200px;margin:0px auto;overflow:hidden;}
.v_show{width:1100px;overflow:hidden;position:relative;height:380px;float:left;margin-right:10px;}
.u_lanren{ width:6650px;position:absolute;left:0px;top:0px;}
.u_lanren ul{float:left;text-align:center;line-height:50px;}
.u_lanren ul li{width:885px;height:150px;float:left; overflow:hidden;}
.u_lanren ul li dd{ width:210px; height:150px; margin:0px 5px; float:left; overflow:hidden; position:relative; list-style:none;}
.u_lanren ul li dd img{ position:absolute; left:0; top:0; z-index:10; width:224px; height:150px;}
.u_lanren ul li dd a.link{ width:210px; height:150px; display:block; position:absolute; left:0; top:0; z-index:20;}
.u_lanren ul li dd span.info{ width:51px; height:51px; display:block; position:absolute; right:10px; bottom:10px;background:url(images/3.png) no-repeat;z-index:30;}
.prev,.next{float:left; padding-top:70px;margin-right:10px;}
.prev a{ background:url(../images/left.png) no-repeat center center;}
.next a{ background:url(../images/right.png) no-repeat center center;}
.prev,.prev a,.next,.next a{width:30px;height:40px; display:block}
.special_bannder{
	width:1200px;
	height:320px;
	background: url(../images/special_img1.jpg);
	position: relative;
	padding-top:80px;
	
}
.special_bannder h6{
	width:54%;
	height:100px;
	line-height: 48px;
	font-size: 30px;
	font-weight: 100;
	margin-left:40px;
	margin-top: 30px;
	letter-spacing: 2px;
}
.special_bannder a{
	font-weight: 100;
	color: #fff;
}
.special_bannder p{
	width:40%;
	line-height:26px;
	height:120px;
	margin-left:40px;
	font-size:16px;
	color: #fff;
}
.special_kc{
	
}
/*头部 */
.news_header li{list-style: none}
.news_header a{text-decoration: none}
.news_header input{border:none;outline: none;}
.news_header{
	width: 100%;
	height: 80px;
	background: #0179d8;
}
.news_header .news_head{
	width:1200px;
	height: 80px;
	margin: 0 auto;
}
.news_header .news_head_Logo{
	width: 217px;
	height: 64px;
	display: block;
	float: left;
	margin-top:8px;
	margin-right:200px;
}
.news_header ul{
	width:800px;
	height: 80px;
	float: left;
}
.news_header ul li{
    margin-right:60px;
	height: 80px;
	line-height: 80px;
	text-align: center;
	float: left;
}
.news_header ul li a{
	color: #fff;
	font-size: 16px;
}
.news_header .news_head_Login{
	width: 94px;
	height: 34px;
	margin-top:23px;
	float: left;
	color: #fff;
	border: 1px solid #fff;
    position:relative
}
.news_header .news_head_Login span{
	padding:0px 7px;
	line-height: 34px;
	text-align: center;
	cursor: pointer;
	font-size: 14px;
}
.news_header .news_head_Login:hover{
	background: #fff;
	color: #0179d8;
}
.news_header .news_head_Search{
	width:26px;
	height: 34px;
	margin-top:23px;
	float: right;
	color: #fff;
	padding:0px 10px;
	-webkit-border-radius: 18px;
	-moz-border-radius: 18px;
	border-radius: 18px;
}
.news_header .news_head_Search input[type="text"]{
	width: 180px;
	height: 32px;
	margin-top:1px;
	float: left;
	color: #fff;
	padding:0px 10px;
	display: none;
}
.news_header .news_head_Search input[type="button"]{
	width: 26px;
	height:26px;
	margin-top:3px;
	float: right;
	color: #fff;
	overflow: hidden;
	background:url(../images/show_search.png) no-repeat;
	cursor: pointer;
}
.news_head_Login .header_exit {
    position:absolute;
    right:-45px;
    top:-2px
}
.news_head_Login .header_exit:hover{
    color:#fff
}
/*登录*/
.Login,.Register{
	width: 100%;
	height: 200px;
	background: url(../images/Login_bg.jpg) no-repeat; 
	background-size: 100% 100%;
	display: none;
	z-index: 9999;
	position: absolute;
left: 0;
top: 80px;
}
.Login .Login_form,.Login .Login_zd,.Login ul,.Register .Register_form{
	clear: both;
	width: 715px;
	height: 48px;
	margin:0px auto;
	padding: 33px 0px 20px 0px;
	z-index: 9999;
}
.Login .Login_form input[type="text"],.Register .Register_form input[type="text"]{
	border: 1px solid #0078d7;
	border-right: none;
	background: #fff;
	width: 214px;
	padding:0px 20px;
	height:48px;
	float: left;
}
.Login .Login_form input[type="button"],.Register .Register_form input[type="button"]{
	border: 1px solid #0078d7;
	height:50px;
	width: 100px;
	background: #0078d7;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
}
.Login .Login_form input[type="button"].Login_btn,.Register .Register_form input[type="button"].Login_btn{
	height:48px;
	width: 100px;
	background: none;
	border: 1px solid #fff;
}
.Login .Login_zd{
	color: #fff;
	font-size: 14px;
	padding:0px;
	border-bottom: 1px solid #59544f;
}
.Login .Login_zd input[type="checkbox"]{
	width: 16px;
	height: 16px;
	display: block;
	border: 1px solid #0078d7;
	margin-top:2px;
	float: left;
	margin-right: 10px;
}
.Login .Login_zd span{
	display: block;
	float: left;
	margin-right:70px
}
.Login .Login_zd a{
	color: #0078d7;
}
.Login ul{
	color: #858585;
	padding:10px 0
}
.Login ul li,.Login ul p{
	display: inline-block;
	margin-right:86px;
}
.Login ul li:last-child{
	margin: 0;
}
.Login ul li a{
	color: #8c8c8c;
}
.Login ul li a:hover{
	color: #faa701;
	text-decoration: underline;
}
/*注册*/
.Register .Register_form input[type="text"]{
	width: 129px;
}




/*健康宣教*/
.hero-gallery{
	width: 1366px;
	height: 420px;
	position: relative;
	margin: 0 auto;
}
.flickity-viewport {
    overflow: hidden;
    position: relative;
    height: 420px;
    width: 1366px;
    margin: 0 auto;
    cursor: -webkit-grab;
}
.flickity-slider {
    position: absolute;
    width: 100%;
    height: 100%;
}
.hero-gallery__cell {
    width: 100%;
    height: 420px;
    color: #fff;
    background: #ED2;
    background: #EFCE36;
}

.flickity-page-dots {
    position: absolute;
    width: 100%;
    bottom: 15px;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
    line-height: 1;
}
.flickity-page-dots .dot {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 0 8px;
    background: #333;
    border-radius: 50%;
    filter: alpha(opacity=25);
    opacity: 0.25;
    cursor: pointer;
    opacity: 1;
}
.flickity-prev-next-button {
    position: absolute;
    top: 50%;
    width: 44px;
    height: 44px;
    border: none;
    border-radius: 50%;
    background: white;
    background: hsla(0, 0%, 100%, 0.75);
    cursor: pointer;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    opacity: 0.3;
    cursor: auto;
    float: initial;
    margin: 0;
    padding: 0;
    display: block;
}
.flickity-prev-next-button.next {
    right: 10px;
}
.flickity-prev-next-button.previous {
    left: 10px;
}
..hero-gallery__cell img{
	width: 100%;
	height: 100%;
}

.flickity-prev-next-button svg {
    position: absolute;
    left: 20%;
    top: 20%;
    width: 60%;
    height: 60%;
}
svg:not(:root) {
    overflow: hidden;
}
.flickity-prev-next-button .arrow {
    fill: #333;
}
.hero-gallery__cell img{
	width: 100%;
	
}
.xbtj{
	clear: both;
	width: 1366px;
	height: 100px;
	line-height: 100px;
	margin: 0 auto;
	font-size: 16px;
	color: #444;
	text-align: center;
}
.health{
	width:1200px;
	margin: 0 auto 30px auto;
	overflow: hidden;
}
.health .health_L{
	width: 460px;
	height: 310px;
	float: left;
	margin-right: 10px;
	background:#8c4f79 ;
}
.health ul{
	width: 730px;
	height: 310px;
	float: left;
}
.health ul li{
	width: 235px;
	height:150px;
	display: block;
	float: left;
	margin-bottom: 10px;
	margin-right: 11px;
	background: #68ba8a;
}

































